Bug Tableau de bord wordpress en Français (2.8.4+)

J’avais ce bug sur mon tableau de bord: certains widgets comme ‘Extensions’ ou ‘Liens entrants’ affichaient en permanence ‘chargement’ pour une raison que je ne comprenais pas. Aussi, l’éditeur de plugins / extensions ne fonctionnait pas. Après recherche, il apparaît que mon hébergeur, 1and1, active par défaut PHP version 4. Mais les widgets du tableau nécessitaient la version 2.4. Il a fallu créer un fichier .htaccess avec le contenu suivant: « AddType x-mapp-php5 .php ». J’ai ensuite déposé le contenu à la racine et hop, tout marche!

Tags: , , ,

Leave a Reply